;;
;;  Kurdish.nsh
;;
;;  Kurdish translation if the language strings for the Windows Gaim NSIS installer.
;;  Windows Code page: 1254
;;
;;  Erdal Ronahi <erdal.ronahi@gmail.com>

; Make sure to update the PIDGIN_MACRO_LANGUAGEFILE_END macro in
; langmacros.nsh when updating this file

; Startup Checks
!define INSTALLER_IS_RUNNING			"Sazker jixwe dimee."
!define PIDGIN_IS_RUNNING			"Gaim niha jixwe dimee. Ji Gaim derkeve  careke din biceribne."
!define GTK_INSTALLER_NEEDED			"Derdora runtime ya GTK+ an tune an rojanekirina w pwst e. $\rJi kerema xwe v${GTK_MIN_VERSION} an bilindtir a GTK+ saz bike."

; License Page
!define PIDGIN_LICENSE_BUTTON			"P >"
!define PIDGIN_LICENSE_BOTTOM_TEXT		"$(^Name) bin lsansa Lsansa Gelempera Gist ya GNU (GPL) hatiye weandin. Ji bo agah, ev lsans li vir t xwendin. $_CLICK"

; Components Page
!define PIDGIN_SECTION_TITLE			"Gaim Instant Messaging Client (pwst)"
!define GTK_SECTION_TITLE			"GTK+ Runtime Environment (pwst)"
!define GTK_THEMES_SECTION_TITLE		"Dirbn GTK+"
!define GTK_NOTHEME_SECTION_TITLE		"Dirb tunebe"
!define GTK_WIMP_SECTION_TITLE		"Dirb Wimp"
!define GTK_BLUECURVE_SECTION_TITLE	"Dirb Bluecurve"
!define GTK_LIGHTHOUSEBLUE_SECTION_TITLE	"Dirb Light House Blue"
!define PIDGIN_SHORTCUTS_SECTION_TITLE "Riyn kin"
!define PIDGIN_DESKTOP_SHORTCUT_SECTION_TITLE "Sermas"
!define PIDGIN_STARTMENU_SHORTCUT_SECTION_TITLE "Menuya destpk"
!define PIDGIN_SECTION_DESCRIPTION		"Dosiyn cevher ya Gaim  dll"
!define GTK_SECTION_DESCRIPTION		"Paketa amrn GUI ji bo gelek platforman, ji hla Gaim t bikarann."
!define GTK_THEMES_SECTION_DESCRIPTION	"Dirbn GTK+ dikarin ruy bernameyn GTK biguhernin."
!define GTK_NO_THEME_DESC			"Dirbeke GTK+ saz neke"
!define GTK_WIMP_THEME_DESC			"GTK-Wimp (Windows impersonator) dirbeyke GTK ya wek derdora sermasey ya Windows."
!define GTK_BLUECURVE_THEME_DESC		"Dirb Bluecurve."
!define GTK_LIGHTHOUSEBLUE_THEME_DESC	"Dirb Lighthouseblue."
!define PIDGIN_SHORTCUTS_SECTION_DESCRIPTION   "rya kin a ji bo destpkirina Gaim"
!define PIDGIN_DESKTOP_SHORTCUT_DESC   "rya kin a Gaim di sermasy de ke"
!define PIDGIN_STARTMENU_SHORTCUT_DESC   "Gaim binivse menuya destpk"

; GTK+ Directory Page
!define GTK_UPGRADE_PROMPT			"Guhertoyeke kevn a GTK+ hatiye dtin. Tu dixwaz bilind bik?$\rNot: Heke tu nek, dibe ku Gaim naxebite."

; Installer Finish Page
!define PIDGIN_FINISH_VISIT_WEB_SITE		"Were Malpera Gaim a Windows"

; Gaim Section Prompts and Texts
!define PIDGIN_UNINSTALL_DESC			"Gaim (bi ten rake)"

; GTK+ Section Prompts
!define GTK_INSTALL_ERROR			"Di sazkirina GTK+ de ewt derket."
!define GTK_BAD_INSTALL_PATH			"rya te nivsand nay gihitin an afirandin."

; GTK+ Themes section
!define GTK_NO_THEME_INSTALL_RIGHTS	"Destra sazkirina dirbek GTK+ tune."

; Uninstall Section Prompts
!define un.PIDGIN_UNINSTALL_ERROR_1		"Raker tketiyn registry yn Gaim nedt. $\rQey bikarhnereke din v bername saz kir."
!define un.PIDGIN_UNINSTALL_ERROR_2		"Destra te ji bo rakirina v bernamey tune."

; Spellcheck Section Prompts
!define PIDGIN_SPELLCHECK_SECTION_TITLE		"Desteka kontrola rastnivs"
!define PIDGIN_SPELLCHECK_ERROR			"Di sazkirina kontrola rastnivs de ewt derket."
!define PIDGIN_SPELLCHECK_DICT_ERROR		"Di sazkirina ferhenga rastnivs de ewt derket."
!define PIDGIN_SPELLCHECK_SECTION_DESCRIPTION	"Desteka kontrola rastnivs.  (Ji bo sazkirin nternet pwst e)"
!define ASPELL_INSTALL_FAILED			"Sazkirin Serneket"
!define PIDGIN_SPELLCHECK_BRETON			"Breton"
!define PIDGIN_SPELLCHECK_CATALAN			"Catalan"
!define PIDGIN_SPELLCHECK_CZECH			"ek"
!define PIDGIN_SPELLCHECK_WELSH			"Welsh"
!define PIDGIN_SPELLCHECK_DANISH			"Danik"
!define PIDGIN_SPELLCHECK_GERMAN			"Alman"
!define PIDGIN_SPELLCHECK_GREEK			"Yewnan"
!define PIDGIN_SPELLCHECK_ENGLISH			"ngilz"
!define PIDGIN_SPELLCHECK_ESPERANTO		"Esperanto"
!define PIDGIN_SPELLCHECK_SPANISH			"Span"
!define PIDGIN_SPELLCHECK_FAROESE			"Faroese"
!define PIDGIN_SPELLCHECK_FRENCH			"Frans"
!define PIDGIN_SPELLCHECK_ITALIAN			"tal"
!define PIDGIN_SPELLCHECK_DUTCH			"Dutch"
!define PIDGIN_SPELLCHECK_NORWEGIAN		"Norwec"
!define PIDGIN_SPELLCHECK_POLISH			"Pol"
!define PIDGIN_SPELLCHECK_PORTUGUESE		"Portekiz"
!define PIDGIN_SPELLCHECK_ROMANIAN			"Roman"
!define PIDGIN_SPELLCHECK_RUSSIAN			"Rus"
!define PIDGIN_SPELLCHECK_SLOVAK			"Slovak"
!define PIDGIN_SPELLCHECK_SWEDISH			"Swd"
!define PIDGIN_SPELLCHECK_UKRAINIAN		"Ukrayn"

